#{extends 'borderNG.html' /}
<ol class="breadcrumb">
	<li><a href="@{admin.SatkerCtr.index()}" >&{'satker.daftarsk'}</a></li>
	<li class="active">&{'satker.edit'}</li>
</ol>
<div class="content">
#{alert /}
#{form @admin.SatkerCtr.simpan(), method:'POST'}
        #{if satker?.stk_id}
        <input type="hidden" name="satker.stk_id" value="${satker.stk_id}" />
        #{/if}
        <div class="form-group">
			<label class="col-lg-2 control-label">&{'satker.kode'} <span class="warning">*</span></label>
			<div class="col-lg-10 {errorClass 'satker.stk_kode'/}">
				<input name="satker.stk_kode" type="text" size="60" maxlength=80 value="${satker?.stk_kode}" class="form-control"/>
					<div class="invalid-feedback">#{error 'satker.stk_kode' /}</div>
			</div>
		</div>
		 <div class="form-group">
			<label class="col-lg-2 control-label">Na&{'satker.nama'} <span class="warning">*</span></label>
			<div class="col-lg-10  {errorClass 'satker.stk_nama'/}">
				<input name="satker.stk_nama" type="text" size="60" maxlength=80 value="${satker?.stk_nama}" class="form-control"/>
					<div class="invalid-feedback">#{error 'satker.stk_nama' /}</div>
			</div>
		</div>
		 <div class="form-group">
			<label class="col-lg-2 control-label">&{'satker.instansi'} <span class="warning">*</span></label>
			<div class="col-lg-10 {errorClass 'satker.instansi'/}">
				#{selectInstansi 'satker.instansi_id' , value:satker?.instansi_id /}
				<div class="invalid-feedback">#{error 'satker.instansi' /}</div>
			</div>
		</div>
		<div class="form-group">
			<label class="col-lg-2 control-label">&{'satker.alamat'} <span class="warning">*</span></label>
			<div class="col-lg-10">
				<textarea cols="25" rows="4" name="satker.stk_alamat" class="form-control">${satker?.stk_alamat}</textarea>
			</div>
		</div>		
		<div class="form-group">
			<label class="col-lg-2 control-label">&{'satker.kodepos'}</label>
			<div class="col-lg-10">
				<input type="text" size="10" maxlength=8 name="satker.stk_kodepos" value="${satker?.stk_kodepos}" class="form-control"/>
			</div>
		</div>
		<div class="form-group">
			<label class="col-lg-2 control-label">&{'satker.telepon'} <span class="warning">*</span></label>
			<div class="col-lg-10 {errorClass 'satker.stk_telepon'/}">
				<input type="text" size="20" maxlength=20 name="satker.stk_telepon" value="${satker?.stk_telepon}" class="form-control"/>
					<div class="invalid-feedback">#{error 'satker.stk_telepon' /}</span>
			</div>
		</div>
		<div class="form-group">
			<label class="col-lg-2 control-label">&{'satker.fak'}</label>
			<div class="col-lg-10 ">
				<input type="text" size="20" maxlength=20 name="satker.stk_fax" value="${satker?.stk_fax}" class="form-control"/>
			</div>
		</div>
		<div class="form-group">
			<label class="col-lg-2 control-label">&{'satker.kontakp'} <span class="warning">*</span></label>
			<div class="col-lg-10 {errorClass 'satker.stk_contact_person'/}">
				<input type="text" size="20" maxlength=80 name="satker.stk_contact_person" value="${satker?.stk_contact_person}" class="form-control"/>
					<div class="invalid-feedback">#{error 'satker.stk_contact_person' /}</div>
			</div>
		</div>
		<div class="form-group row">
		    <div class="col-lg-offset-2 col-lg-10">
		       #{saveButton /}             
       			#{backButton action:@admin.SatkerCtr.index() /}
		    </div>
	    </div>      
#{/form}
#{set 'custom_script'}
<script type="text/javascript" src="#{assets '/js/ui-utils.js'/}"></script>
#{/set}
<div class="bs-callout bs-callout-warning">
   <span class="warning">*</span> &{'satker.required'}
</div>
</div>